• 关于 asp.net 6 的搜索结果

问题

asp.net core 调用 阿里短信服务

dejinwuye 2019-12-01 19:25:05 1935 浏览量 回答数 2

问题

在Windows 2012系统上安装ASP .NET4.5

dongshan8 2019-12-01 21:11:11 8253 浏览量 回答数 1

问题

带ASP.NET的Angular项目模板:SocketException:远程主机强行关闭了现有连接

养狐狸的猫 2019-12-01 19:59:38 24 浏览量 回答数 0

新手开公司,教你化繁为简

开公司到底有没有那么难,传统的手续繁琐,线下跑断腿,场地搞不定等问题,通过阿里云”云上公司注册“解决你的烦恼。

回答

回6楼牛b王的帖子 windows太耗内存和CPU了。 ------------------------- 回2楼ivmmff的帖子 经测试,这个一键源码仅支持centos5.1 32位系统。 ------------------------- 回12楼买醉的帖子 高手,能否提示下centos6.5 下的asp.net安装要点?非常需要这个 ------------------------- Re阿里云centos6.532位如何安装asp.net环境?(nginxMYSQL已安装) 阿里云非常需要您这种技术专家啊!l ------------------------- Re阿里云centos6.532位如何安装asp.net环境?(nginxMYSQL已安装) 我找到的是这个教程: centos 6.5 mono + asp.net 配置####首先关闭由于CentOS自带的SELinux的原因,使得Apache无法连接到mod-mono-server,所以我们现在还需要配置SELinux。当然,这里为了简单就仅仅禁用SELinux,有兴趣的可以自己创建安全策略,使mod-mono-server可以生效。这里修改/etc/sysconfig/selinux文件。将“SELINUX=enforcing”修改为“SELINUX=permissive”或“SELINUX=disabled”,例如下图,保存重启系统即可。centos 6.5 mono + asp.net 配置yum updateyum -y install gcc gcc-c++ autoconf libjpeg libjpeg-devel libpng libpng-devel freetype freetype-devel libxml2 libxml2-devel zlib zlib-devel glibc glibc-devel glib2 glib2-devel bzip2 bzip2-devel bison pkgconfig glib2-devel gettext make cd /homemkdir -p downcd downwget http://nginx.org/download/nginx-1.6.1.tar.gzwget http://download.mono-project.com/sources/mono/mono-3.6.0.tar.bz2wget  http://download.mono-project.com/sources/libgdiplus/libgdiplus-2.10.9.tar.bz2wget http://download.mono-project.com/sources/xsp/xsp-2.10.2.tar.bz2yum install pcre-devel yum install pcre-static/usr/sbin/groupadd www/usr/sbin/useradd -g www wwwmkdir /home/webmkdir -p /home/webchmod +w /home/webchown -R www:www /home/web#####使用 nginxtar zxvf nginx-1.6.1.tar.gz cd nginx-1.6.1yum install openssl-devel./configure --user=www --group=www --prefix=/opt/nginx --with-http_stub_status_module --with-http_ssl_modulemake && make installcd ../iptables -I INPUT -p tcp --dport 80 -j ACCEPT/opt/nginx/sbin/nginx#####安装 mono 组件tar -jxvf libgdiplus-2.10.9.tar.bz2 cd libgdiplus-2.10.9yum install libX11-develyum install cairo-devel./configure  --prefix=/opt/monomake && make installcd ..tar -jxvf mono-3.6.0.tar.bz2 cd mono-3.6.0./configure --prefix=/opt/monomake && make installecho export PKG_CONFIG_PATH=/opt/mono/lib/pkgconfig:$PKG_CONFIG_PATH>>~/.bash_profileecho export LD_LIBRARY_PATH=/opt/mono/lib:$LD_LIBRARY_PATH>>~/.bash_profileecho export PATH=/opt/mono/bin:$PATH>>~/.bash_profilesource ~/.bash_profilemono -V###安装 xsp cd /home/downtar -jxvf xsp-2.10.2.tar.bz2cd xsp-2.10.2 ./configure --prefix=/opt/monomake && make installfastcgi-mono-server2 /applications=/:/home/web /socket=tcp:127.0.0.1:9000 &#fastcgi-mono-server4 /applications=/:/home/web /socket=tcp:127.0.0.1:9000 &4.0 .net framework 出错不知道为什么########使用apache mod_mono ##########cd /home/downwget  http://download.mono-project.com/sources/mod_mono/mod_mono-2.10.tar.bz2 tar -jxvf mod_mono-2.10.tar.bz2 cd mod_mono-2.10./configure --prefix=/opt/monoconfigure: error: **** apxs was not found, DSO compilation will not be available.yum install httpdyum search apxsyum install httpd-devel./configure --prefix=/opt/monomake && make install ------------------------- 回17楼买醉的帖子 mono-4.0.3.19.tar.bz2这个文件没找到下载地址,在哪下载呢?

风中的过 2019-12-02 02:55:05 0 浏览量 回答数 0

回答

Re阿里云centos6.532位如何安装asp.net环境?(nginxMYSQL已安装) 补充:centos6.5 32位,用的是阿里云linux_setup_1.4.1一键WEB环境。 ------------------------- 回2楼ivmmff的帖子 非常感谢,我先试验下看看。 ------------------------- Re阿里云centos6.532位如何安装asp.net环境?(nginxMYSQL已安装) 非常感谢安装指导,我用centos6.5 32位镜像,根据您的提示,详细安装过程如下: 一、更新系统运行以下命令,更新系统软件包:yum -y update二、 安装编译Mono时需要的软件运行以下命令,安装必需的软件包和库:yum -y install gcc gcc-c++ bison pkgconfig glib2-devel gettext make libpng-devel libjpeg-devel libtiff-devel libexif-devel giflib-devel libX11-devel freetype-devel fontconfig-devel  cairo-devel三、编译安装libgdipluslibgdiplus是安装Mono需要的GDI+兼容API库,运行以下命令,编译安装libgdiplus-3.12:mkdir /root/Downloadscd /root/Downloadswget http://download.mono-project.com/sources/libgdiplus/libgdiplus-3.12.tar.gztar -xvzf libgdiplus-3.12.tar.gzcd libgdiplus-3.12./configure --prefix=/usr/localmake && make install四、编译安装Mono运行以下命令,从源码编译安装4.0.3.19Mono:cd /root/Downloadswget http://download.mono-project.com/sources/mono/mono-4.0.3.19.tar.bz2tar -jxvf mono-4.0.3.19.tar.bz2cd mono-4.0.3./autogen.sh./configure --prefix=/usrsed -i 's/define HAVE_LOCALCHARSET_H 1/define HAVE_LOCALCHARSET_H 0/g' eglib/config.hmake && make installldconfig输入 mono -V 如有mono版本信息,则安装成功。五、编译安装Jexus运行以下命令,从源码编译安装Jexus-5.6.3:cd /root/Downloadswget http://jaist.dl.sourceforge.net/project/jexus-webserver/jexus-5.6.3.tar.gztar -zvxf jexus-5.6.3.tar.gzcd jexus-5.6.3./install /usr/local/jexus六、测试通过以下命令可以启动/停止/重启Jexus服务:/usr/local/jexus/jws start/usr/local/jexus/jws stop/usr/local/jexus/jws restart通过以下命令可以启动/停止/重启指定网站:/usr/local/jexus/jws start <siteName>/usr/local/jexus/jws stop <siteName>/usr/local/jexus/jws restart <siteName> 现在http://wap.dzbfsj.com/info打开,测试正常,但不知道怎样才能在运行ASP.NET网站的同时,运行php呢? ------------------------- Re阿里云centos6.532位如何安装asp.net环境?(nginxMYSQL已安装) 用不了现成的aspx源码。。。这真不是一般人能弄成的。 http://wap.dzbfsj.com/index.aspx ------------------------- Re阿里云centos6.532位如何安装asp.net环境?(nginxMYSQL已安装) 不支持ACCES数据库,实用性不大。 ------------------------- 回22楼买醉的帖子 mdbtools网上找不到任何有用的教程啊,都是非常古老的。 ------------------------- 回 24楼(买醉) 的帖子 谢谢提醒,有空我再试试,反正另一个ECS就是不停地折腾做试验的。

秋日的私语 2019-12-02 02:55:04 0 浏览量 回答数 0

回答

Re有没有人在CentOS6上进行过全能空间的搭建!? 我在1台机器上搭建过  php/jsp/asp.net/asp/cgi/Python 6种环境,同时使用80端口输出 搭建asp.net才用mono.搭建asp是使用IASP,IASP不是免费软件,网上只有限时的IASP2.1版 一段时间后就要重新编译IASP,而且官网已经不存在了,想买正式版都没地方买 http://test.7qy.com/php/index.php http://test.7qy.com/jsp/index.jsp http://test.7qy.com/aspx/index.aspx http://test.7qy.com/python/index.py asp和cgi没装,比较消耗资源 如果只是想体验的话,可以下我做的centos 全能服务器一键安装包,http://blog.7qy.com/html/1403.html 只适合体验,不要做生产环境 唠叨一句,IASP需要依赖JDK才能运行,也就是说首先要安装JAVA环境 ------------------------- 回 6楼(pablo) 的帖子 mono不是很复杂,如果单纯在linux使用.net可以mono+Jexus 当然Jexus也可以跑php 如果用nginx就需要mono+xsp

买醉 2019-12-02 02:48:10 0 浏览量 回答数 0

问题

中电云集ASPNET运行环境(Windows200332位IIS6.0)

chinaccnet 2019-12-01 21:56:29 7073 浏览量 回答数 3

回答

【参考】asp.net core 和.net 本身就不是兼容的。您可以使用 http 调用短信服务,参照:https://help.aliyun.com/document_detail/56189.html?spm=5176.doc59836.6.576.n6HDDf

blueyusz 2019-12-02 00:26:14 0 浏览量 回答数 0

回答

回 1楼(踏冰) 的帖子 能否提供下权限,发到 netcn@chinaccnet.cn 这边进去看下,谢谢。 ------------------------- 您好 请参看镜像文档 ASP.NET运行环境(Windows2003 32位  IIS6.0).pdf 此镜像  Asp,Asp.NET(2.0/3.5/4.0)+MySql5.1+Ftp  非php镜像 如果您需要php镜像 请使用 http://market.aliyun.com/imageproduct/15-122386002-jxsc000005.html?spm=0.0.0.0.M9SsMN 这个镜像 ------------------------- 回 1楼(踏冰) 的帖子 您使用的镜像只支持asp/.net脚本,要支持php脚本请选择php纯环境镜像或者智慧云镜像,谢谢。

chinaccnet 2019-12-01 23:11:44 0 浏览量 回答数 0

问题

nginx日志中出现很多不是我博客的连接,请问这个是怎么回事?

烂泥行天下 2019-12-01 21:17:34 7266 浏览量 回答数 3

问题

中电云集智慧云Windows版(Windows200332位)

chinaccnet 2019-12-01 22:03:39 13881 浏览量 回答数 9

问题

中电云集智慧云Windows版(Windows200364位)

chinaccnet 2019-12-01 22:03:34 10760 浏览量 回答数 5

问题

使用LiteDB的项目发布到服务器上(iis6)就报错了?报错

爱吃鱼的程序员 2020-06-14 15:23:04 0 浏览量 回答数 1

回答

智慧云Windows版(Windows2003 32位) http://market.aliyun.com/imageproduct/15-122386002-jxsc000005.html?spm=0.0.0.0.4wJJEI 这个镜像支持ASP、ASP.NET2.0&3.5&4.0、PHP5.2&5.3&5.4、Java1.7、IIS6、MySQL 5.5、Tomcat、FileZilla、phpMyAdmin 可以满足您的要求,谢谢。

chinaccnet 2019-12-02 00:19:04 0 浏览量 回答数 0

问题

热点centos-hot-ljserv一键安装程序jexus/jsp/php/asp.net/mysql提供下载

买醉 2019-12-01 21:47:51 11957 浏览量 回答数 1

问题

主机宝镜像、工具使用详解,常见问题整理

八方网络 2019-12-01 22:04:16 13382 浏览量 回答数 3

问题

centos6.5 部署asp.net网站

willhuo 2019-12-01 19:27:27 1452 浏览量 回答数 1

问题

【智慧云镜像】7月3日重装上阵,0元!

jiangxiuzhi0228 2019-12-01 22:03:38 14896 浏览量 回答数 12

问题

根据我的网站选一个服务器

1041200719503072 2019-12-01 18:58:44 173 浏览量 回答数 2

问题

请推荐一个服务器给我的网站用

1041200719503072 2019-12-01 18:58:42 159 浏览量 回答数 2

问题

独享虚拟主机.net版本问题

lihx 2020-04-09 15:58:52 4 浏览量 回答数 1

回答

centos可以安装asp环境,关键是楼主你会用不 ------------------------- 回 5楼(秋日的私语) 的帖子 linux虽然不能支持mssql数据库,但是可以支持Access数据库,安装了mdbtools就可以在linux下支持Access数据库了 我当然知道linux下的asp不是asp.net linux下 asp.net是mono环境 asp则是IASP环境 关键linux下的asp还是asp.net与win下的iis支持的有很大的不同,包括组件,路径 等等都不一样,没有现成的站点程序可以用 我以前在linux下跑过k6论坛,但是要修改很多东西 ------------------------- 回 7楼(秋日的私语) 的帖子 想在centos下安装asp 1.安装jdk 也就是java环境 2.安装IASP 2.1(iasp需要jdk) 3.安装mdbtools 4.安装apache 2.0.64(再高的版本iasp就不支持了) 5.整合apache到nginx 部分代码,主要是让apache支持iasp的 tar zxvf iasp21.tar.gzmv iasp21 /usr/local/webserver/cd /usr/local/webserver/iasp21chmod +x connector.sh stop-server.sh start-server.sh start-admin.sh stop-admin.sh cd /usr/local/webserver/iasp21/bin/apache/source/2.0//usr/local/webserver/apache/bin/apxs -i -c *.c 启动 cat >>  /etc/rc.local << EOF/usr/local/webserver/apache/bin/apachectl start &/usr/local/webserver/iasp21/start-server.sh > /dev/null 2>&1 &EOF /usr/local/webserver/iasp21/start-server.sh > /dev/null 2>&1 &/usr/local/webserver/apache/bin/apachectl start &

买醉 2019-12-02 02:53:21 0 浏览量 回答数 0

问题

【求加精】鉴于大家初次购买不会配置环境,一键配置环境软件分享

gxb8272605 2019-12-01 20:20:47 11332 浏览量 回答数 6

问题

ASP.NET2.0 IIS6 上传文件大小限制

小旋风柴进 2019-12-01 19:47:20 1112 浏览量 回答数 1

问题

中电云集智慧云服务器在阿里云市场正式上线,欢迎使用!

chinaccnet 2019-12-01 21:41:18 14785 浏览量 回答数 11

问题

http_code 4xx系列的报错

ethnicity 2019-12-01 22:08:01 8629 浏览量 回答数 1

回答

不懂asp.net,楼主买了服务器以后,先把asp.net环境已经mssql数据库安装好。然后再把网站上传到空间,大概步骤就是这样。 ------------------------- 回 4楼(卷毛) 的帖子 哈哈,这么大的asp.net楼主没看到吗? ------------------------- 回 6楼(卷毛) 的帖子 但是asp.net有好多个版本...

kideny 2019-12-01 23:54:23 0 浏览量 回答数 0

问题

Ubuntu上的ASP.NET Core 2.2 Web应用程序-如何实施数据保护

祖安文状元 2020-01-05 19:05:24 1 浏览量 回答数 1

回答

在Web+内创建应用并在应用所依托的环境内进行部署,这一系列操作需要您先了解以下关于Web+的关键概念。 应用 Web+应用是以业务功能为主的服务设计概念,包括部署环境、部署包版本和部署环境配置,每一个应用都具有自主运行的业务功能。 部署包版本 在Web+中,部署包版本指的是应用的部署包的特定标记版本。一个部署包版本指向一个包含可部署代码的部署包文件(例如,Tomcat WAR文件)。部署包版本是应用的组成部分。应用可以有多个部署包版本,每个部署包版本都是唯一的。在部署环境中,您可以部署已上传到应用的任意部署包版本,也可以上传并部署新的部署包版本。您可以上传多个部署包版本,以测试应用运行在不同部署包版本之间的差异。 部署环境 部署环境是运行应用版本的云资源的集合。每个部署环境中只包含一个应用版本,但您可以同时在多个部署环境中运行相同或不同的应用版本。 部署环境变更配置 当您创建部署环境时,Web+会预配置您的目标应用版本所需的资源。Web+的预配置包括低成本、高可用和自定义三种模式,您选择自定义模式可以按照需求自定义部署环境中需要的资源和软件。部署环境内的参数和配置用来定义环境及其相关资源的行为方式。当您更新部署环境的配置时,Web+会自动将应用在现有的部署环境内重新部署。 部署环境配置模板 环境配置模板是环境内的资源集的模板,您可以使用Web+控制台或CLI创建并修改部署环境,然后将部署环境保存为部署环境配置模板。您可以基于配置模板,新建一个部署环境,并完成部署环境的启动。 技术栈 技术栈是操作系统、编程语言、应用服务器的组合。Web+现提供9种技术栈平台的15个技术栈版本: Tomcat: Tomcat 8.5 / Java 8 / Aliyun Linux 2.1903 Tomcat 8.5 / Dragonwell 8 / Aliyun Linux 2.1903 Java: Java 8 / Aliyun Linux 2.1903 Dragonwell 8 / Aliyun Linux 2.1903 Node.js: Node.js 8.16.0 / Aliyun Linux 2.1903 Node.js 10.16.0 / Aliyun Linux 2.1903 Go:Go 1.12.7 / Aliyun Linux 2.1903 PHP:PHP 7.3 / Aliyun Linux 2.1903 Python: Python 3.7.4 / Aliyun Linux 2.1903 Python 2.7.16 / Aliyun Linux 2.1903 ASP.NET Core: ASP.NET Core 2.2 / Aliyun Linux 2.1903 ASP.NET Core 3.0 / Aliyun Linux 2.1903 ASP.NET Core 3.1 / Aliyun Linux 2.1903 Ruby:Ruby 2.6.3 / Aliyun Linux 2.1903 Native:Native / Aliyun Linux 2.1903

1934890530796658 2020-03-23 13:44:04 0 浏览量 回答数 0

回答

我也是1核1G内存 装了tengine(nginx)/ php 5.6.10 /mysql 5.6.25/ Resin4.0.44/jdk  1.8.0_45/mono4.0.3 也就是  php /asp.net /jsp  3种环境 也没出现内存不够用的情况。 按照你图片的提示,nginx不是关闭又启动了,而是一直在启动中,你又多次启动的提示

买醉 2019-12-02 00:40:20 0 浏览量 回答数 0
阿里云大学 云服务器ECS com域名 网站域名whois查询 开发者平台 小程序定制 小程序开发 国内短信套餐包 开发者技术与产品 云数据库 图像识别 开发者问答 阿里云建站 阿里云备案 云市场 万网 阿里云帮助文档 免费套餐 开发者工具 云栖号物联网 小程序开发制作 视频内容分析 企业网站制作 视频集锦 代理记账服务 2020阿里巴巴研发效能峰会 企业建站模板 云效成长地图 高端建站 云栖号弹性计算 阿里云云栖号 云栖号案例 云栖号直播